/*-- サブタブ --*/
ul.SubTab{
    display: table;
    width:100%;
    margin:10px 0;
    table-layout:fixed;
}
ul.SubTab li{
    display:table-cell;
    text-align: center;
    overflow: hidden;
    border:1px solid #c9c9c9;
}
ul.SubTab li+li{
    border-left: none;
}
ul.SubTab.Tab_Col2 li{
    width:50%;
}
ul.SubTab.Tab_Col3 li{
    width:33%;
    width:-webkit-calc(100% / 3);
    width:calc(100% / 3);
}
ul.SubTab.Tab_Col4 li{
    width:25%;
}
ul.SubTab li a{
    display: block;
    padding: 8px 0 7px;
    color: #666666;
    font-size: 66.6%;
    height: 100%;
}
ul.SubTab li a span{
    margin-left: 5px;
}
ul.SubTab li.Active {
    border:1px solid #888888;
}
ul.SubTab li.Active a{
    color: #fff;
    background: #888888;
    font-weight: bold;
}

ul.SubTab li:first-child{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

ul.SubTab li:last-child{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
/* さらにサブのtab */
ul.SubTab.color02 li{
    position: relative;
    border:none;
    background-color: #f3f3f3;
}
ul.SubTab.color02 li a{
    color:#999;
}
ul.SubTab.color02 li.Active a{
    background: none;
    font-weight: bold;
    color: #555;
}
ul.SubTab.color02 li + li:before{
    position: absolute;
    display:block;
    content:'';
    width:1px;
    height: 18px;
    background-color: #999;
    top:0;
    bottom: 0;
    left:0;
    margin:auto;
}


/* BEGIN */
.wrapper_header_profile {
    border: 2px solid #013499;
    margin-bottom: 15px;
}
.wrapper_header_profile #db_main_box {
    border: 0;
}
.ProfileKeyVisual {
    width: 200px;
    height: 250px;
    border: 8px solid #F5F5F5;
    overflow: hidden;
    float: left;
}
.col_left {
    float: left;
}

.col_right {
    float: right;
    width: 690px;
}
.d-flex {
    display: flex;
}
.ProfileKeyVisual img {
    width: 100%;
    height: auto;
}
.ProfileDataTable table th,
.ProfileDataTable table td{
    text-align: left;
    padding-left: 7px;
    padding-right: 7px;
}
.ProfileDataDetail {
    margin: 15px;
}
.ProfileDataTable table.race_table_01 td {
    white-space: normal;
    height: 24.375px;
}
.JockeyDataTable table.race_table_01 {
    width: 337.5px;
}
.JockeyDataTable table.tbl_profile_first_time {
    margin-left: 15px;
}

.SubTitle {
    position: relative;
    margin: 12px 0 20px;
}

.SubTitle h3 {
    color: #757575;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.37;
    margin-right: auto;
    text-align: left;
}

.Profile_Block .Title_Tab {
    position: absolute;
    top: -10px;
    right: 0;
    width: 140px;
}

.Profile_Block .LeadingGraph {
    position: relative;
    width: 600px;
    margin: 10px auto;
}

.Profile_Block .LeadingGraph .notes {
    position: absolute;
    right: 0;
    top: -7px;
    color: #999;
    font-size: 10px;
}

ul.SubTab li a {
    font-size: 12px;
}

p.detail_link img {
    display: inline;
}  

.Profile_Subblock  {
    margin-bottom: 12px;
}

.PieChart {
    width: 500px;
    margin: 0 auto;
}

.sub_menu a {
    cursor: pointer;
}

.sub_menu .Active a {
    color: #fff;
    background-color: #0f55d1;
    pointer-events: none;
}

.MostWins {
    margin-bottom: 13px;
    color: #444;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}

.MostWins span {
    display: inline-block;
    min-width: 204px;
    padding: 6px 8px;
    background-color: #f3f3f3;
    border-radius: 4px;
}

.owner_profile_inner {
    display: flex;
    margin: 15px;
}

.owner_profile_inner .Profile_Block {
    text-align: left;
    width: 460px;
    font-size: 13px;
}

.owner_profile_inner .ProfileDataDetail{
    margin: 0 15px 0 0;
    width: 50%;
}

.owner_profile_inner .race_table_01 {
    width: 100% !important;
}

.owner_profile_inner .SubTab2 {
}

.owner_profile_inner .SubTab2 li{
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid darkgray;
}

.owner_profile_inner .SubTab2 li:first-child{
    border-left: 0;
}

.owner_profile_inner .SubTab2 li:last-child{
    padding-right: 0;
}

.owner_profile_inner .SubTab2 li a{
    cursor: pointer;
}

.owner_profile_inner .SubTab2 li.Active a{
    color: inherit;
}

.owner_profile_inner .Profile_Block .Title_Sec {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
    border: 1px solid #CCCCCC;
    border-top: 0;
    border-right: 0;
    background: url(../image/cate_h_bg_01.png) no-repeat 100% 0;
    text-align: left;
    padding: 7px 6px 4px;
    padding-left: 8px;
    line-height: 1.2;
}

.MoreReadBtn {
    font-size: 110%;
    margin: 0 10px 0;
    padding: 0;
    text-align: right;
    display: block;
}
.MoreReadBtn:before {
    display: inline-block;
    content: "";
    width: 11px;
    height: 11px;
    margin-right: 4px;
    background: url("../image/mark_arrow_blue_01.gif");
}
.MoreReadBtn .Icon_DB {
    display: none;
}



/*---------------------------------
リスト
---------------------------------*/
ul.List_01 li .PhotoThumb_01,
ul.List_01 li .PhotoThumb_03 {
    width: 100px;
    min-height: 60px;
    float: left;
    margin-right: 9px;
    border-radius: 4px;
    overflow: hidden;
    background-color: #eee;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

ul.List_01 li .PhotoThumb_01 .VideoTime {
    position: absolute;
    right: 4px;
    bottom: 4px;
    padding: 2px 4px;
    color: #fff;
    font-size: 55.556%;
    background-color: #000;
    border-radius: 1px;
}

ul.List_01 li h2 {
    color: #03a;
    font-size: 13px;
}

ul.List_01 li .List_TextBox {
    position: relative;
    padding: 3px 0 0 0;
}

ul.List_01 li .List_TextBox p {
    line-height: 1.4;
    color: #333;
    font-size: 12px;
}

ul.List_01 li + li {
    margin-top: 10px;
}
@media only screen and (max-width: 350px) {
    ul.List_01 li .PhotoThumb_01 {
        width: 83px;
    }
}
ul.List_01.NewsList li .PhotoThumb_01 {
    width: 97px;
    min-height: 72px;
}

/*--色付きセル 順位--*/
.RaceResults .mode_detail table tr td.Rank_1 {
    background-color: #ffef7f;
}

.RaceResults .mode_detail table tr td.Rank_2 {
    background-color: #cbdeff;
}

.RaceResults .mode_detail table tr td.Rank_3 {
    background-color: #efc79f;
}

.Premium_Regist_Box .premium_btn {
    line-height: 1.2;
    font-size: 15px;
    position: relative;
    display: block;
    background: #c1ab71;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 14px 0;
    color: #fff !important;
}
.Premium_Regist_Box .premium_btn:hover {
    opacity: .8;
}